@media (max-width:900px){
  .usdyz412awm2z .w90s8puorvk{align-items:flex-start;flex-direction:column;padding:14px 0}
  .h1c4sl20a3{justify-content:flex-start}
  .itwhhag,.qsbfqsq,.azmbpbpaf,.c9gba8gjpk,.ruuoj45z4{grid-template-columns:1fr!important}
  .ifkee3m{display:block!important;transform:none!important}
  .cfnksemi20 .azmbpbpaf{grid-template-columns:1fr}
  .r4ma4ti h2{font-size:34px}
}
@media (max-width:560px){
  .w90s8puorvk{width:min(100% - 24px,1180px)}
  .itwhhag{padding:18px}
  .j549z7gwf{padding:6px 7px;font-size:13px}
  .it4vsw9zacgd6,.ifkee3m,.l1gujmacmmw23u,.qz8vlh9bw,.jukh90f2zz6,.xfbdinm{padding:16px}
}
